body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}
.main {
	width: 1000px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}
.nav {
	width: 1200px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}

.countertop {
	width: 1200px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}
.logo {
	width: 1200px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	text-align: center;
}
.bespoke {
	width: 1200px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	background-image: url(images/bespokebg.gif);
	background-repeat: no-repeat;
	background-attachment: fixed;
	height: 2600px;
	background-position: center center;
}
.leftcolumn {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	color: #630;
	float: left;
	width: 420px;
	position: relative;
	margin-left: 120px;
	margin-top: 20px;
	margin-right: 10px;
}
.brownborder {
	border: 1px solid #630;
}
.rightcolumn {
	width: 540px;
	margin-top: 85px;
	position: relative;
	float: right;
	margin-right: 110px;
}
.mainimagetext {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 16px;
	font-weight: bold;
	text-align: center;
	color: #630;
}
.rightcolumn2 {
	width: 540px;
	margin-top: 150px;
	position: relative;
	float: right;
	margin-right: 110px;
}
.aboutuscolumn {
	width: 540px;
	margin-top: 45px;
	position: relative;
	float: right;
	margin-right: 110px;
}
.leftcolumnflavours {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	color: #630;
	float: left;
	width: 950px;
	position: relative;
	margin-left: 120px;
	margin-top: 20px;
	margin-right: 10px;
}
.main2 {
	width: 1200px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	background-image: url(images/bespokebg.gif);
	background-repeat: no-repeat;
	background-attachment: fixed;
	height: 1300px;
	background-position: center center;
}
.footer {
	clear: both;
	font-family: Verdana, Geneva, sans-serif;
	color: #630;
	text-align: center;
	font-size: 12px;
}
.main3 {
	width: 1200px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	background-image: url(images/bespokebg.gif);
	background-repeat: no-repeat;
	background-attachment: fixed;
	height: 1500px;
	background-position: center center;
}
